<div class="col-md-8">
 {% if user.ban == false %}
                        {% include 'security/admin/profile.html.twig' %}
                        {#% include 'security/admin/profile/defaultProfile.html.twig' %#}
                    {% else %}
                         {% include 'security/admin/ban.html.twig' %}
                    {% endif %}
</div>

